@charset "UTF-8";

.Gf-sae .l_Gf-area.Gf-sae__video {width: 100%;margin: 0 auto 15px auto;}
.Gf-sae .l_Gf-area.Gf-sae__video p {width: 100%;text-align: center;font-size: 30px;line-height: 1.6;font-family: 'HondaGlobalFontJP-Bold', sans-serif !important;font-feature-settings: "palt";letter-spacing: 0.05em;color: #FFF;padding: 20px 0;}
.Gf-sae .l_Gf-area.Gf-sae__video p span {font-size: 24px;display: block;}
.Gf-sae .l_Gf-area.Gf-sae__video p br {display: none;}
.Gf-sae .l_Gf-area.Gf-sae__video .Gf-area {overflow: visible;}
.Gf-sae .l_Gf-area.Gf-sae__video .Gf-area .slide-items li {filter: alpha(opacity=100);opacity: 1.0;transition: 0.3s;}
.Gf-sae .l_Gf-area.Gf-sae__video .Gf-area .slide-items li:hover {filter: alpha(opacity=70);opacity: 0.5;transition: 0.3s;}
.Gf-sae .l_Gf-area.Gf-sae__video .Gf-area .prev-arrow {margin: 0px;z-index: 101;width: 25px;position: absolute;top: 43%;left: -3%;transform: translateY(-50%) translateX(-50%);cursor: pointer;filter: alpha(opacity=100);opacity: 1.0;transition: 0.3s;}
.Gf-sae .l_Gf-area.Gf-sae__video .Gf-area .prev-arrow:hover {filter: alpha(opacity=70);opacity: 0.7;transition: 0.3s;}
.Gf-sae .l_Gf-area.Gf-sae__video .Gf-area .next-arrow {margin: 0px;z-index: 101;width: 25px;position: absolute;top: 43%;right: -3%;transform: translateY(-50%) translateX(50%);}
.Gf-sae .l_Gf-area.Gf-sae__video .Gf-area .next-arrow:hover {filter: alpha(opacity=70);opacity: 0.7;transition: 0.3s;}
.slick-dotted.slick-slider {margin-bottom: 20px;}
/* dotsを丸くカスタマイズするCSS */
.dots-wrap {display: flex;justify-content: center;margin-top: 20px;}
.dots-wrap li {width: 10px;height: 10px;margin: 0 5px;background: #6c6c6c;border-radius: 50%;cursor: pointer;}
.dots-wrap li:hover,.dots-wrap li.slick-active {background: #c1060f;}
.dots-wrap li button {display: none;-webkit-appearance: none;-moz-appearance: none;appearance: none;outline: none;padding: 0;border: none;background-color: transparent;}
/* スライド間の余白を設定 */
.slide-items .slick-slide {padding: 0 5px;box-sizing: border-box;}
/* 左右の余白分を相殺して全体を中央に */
.slide-items .slick-list {margin: 0 -5px;}
.Gf-sae .l_Gf-area.Gf-sae__video .Gf-area .slide-items {display: none;}
.Gf-sae .l_Gf-area.Gf-sae__video .Gf-area .slide-items.slick-initialized {display: block;}

@media screen and (max-width: 768px) {
.Gf-sae .l_Gf-area.Gf-sae__video {width: 92%;}
.Gf-sae .l_Gf-area.Gf-sae__video p {font-size: 5.4vw;line-height: 1.5;letter-spacing: 0.08em;padding: 4vw 0 5vw 0;}
.Gf-sae .l_Gf-area.Gf-sae__video p span {font-size: 3.6vw;margin-top: 6px;}
.Gf-sae .l_Gf-area.Gf-sae__video p br {display: block;}
.Gf-sae .l_Gf-area.Gf-sae__video .Gf-area .slide-items li:hover {filter: alpha(opacity=100);opacity: 1.0;}
.slide-items .slick-slide {padding: 0;}
.slide-items .slick-list {margin: 0;}
.Gf-sae .l_Gf-area.Gf-sae__video .Gf-area .prev-arrow {width: 20px;top: auto;bottom: -30px;left: 3%;}
.Gf-sae .l_Gf-area.Gf-sae__video .Gf-area .prev-arrow:hover {filter: alpha(opacity=100);opacity: 1.0;}
.Gf-sae .l_Gf-area.Gf-sae__video .Gf-area .next-arrow {width: 20px;top: auto;bottom: -30px;right: 3%;}
.Gf-sae .l_Gf-area.Gf-sae__video .Gf-area .next-arrow:hover {filter: alpha(opacity=100);opacity: 1.0;}
.slick-dotted.slick-slider {margin-bottom: 30px;}
.dots-wrap {margin-top: 25px;}
}